Vulnerabilità: CVE-2019-11031

Mirasys VMS prima V7.6.1 e 8.x prima versione V8.3.2 strapazza la funzione di aggiornamento automatico di IDVRUpdateService2 in DVRServer.exe. Un utente malintenzionato può caricare i file con un’azione Setup-Files, e poi eseguire questi file con privilegi di sistema.


https://www.kyberturvallisuuskeskus.fi/en/vulnerabilities-mirasys-vms-video-management-solution
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11031


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi